using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace TP03Ex2_CompteBancaire
{
    public partial class Form1 : Form
    {
        //1 - Déclaration des variables
        
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            //2 - Initialisation des variables 

        }

        private void btnajouter_Click(object sender, EventArgs e)
        {
            //3 - Récupération des saisies utilisateur

            //4 - Traitement calculs

            //5 - Affichages écran

        }

    }
}
